<?php
HELPER::putSortableJsMiniInPage();
HELPER::putCropperJsInPage();
HELPER::putJqueryMiniInPage();
HELPER::putUploaderJsInPage();
HELPER::putDateTimeChekerJsInPage();
HELPER::putSetColorForJsInPage();
HELPER::putGotoSelectedIdInPage();
HELPER::putDragableJsInPage();